Page MenuHomePhabricator

create a gater for this feature (feature flag)
Closed, ResolvedPublic

Details

Event Timeline

Eee888 created this task.May 19 2017, 1:15 PM
Eee888 moved this task from Untriaged to Ready for Pickup on the Article-Reminder-Notifications board.
Johan added a subscriber: Johan.

(Assuming this was included because the parent task was tagged so and all tasks were left as they were for the parent task; if there's a specific reason to include user-notice for this subtask, please re-add it and explain.)

Johan removed a subscriber: Johan.May 19 2017, 8:47 PM
Schnark removed a subscriber: Schnark.May 22 2017, 7:58 AM

@Aklapper this is a subtask of an ongoing outreachy project; there are a few of those, as @Eee888 created a board for tracking the stages and tasks for the full project. Should we still tag those with outreachy tag, or is having it only on the top task enough? Not sure what needs to be followed up on in the outreachy board/tag.

Quiddity removed a subscriber: Quiddity.Jun 1 2017, 9:03 PM

Change 355797 had a related patch set uploaded (by Foxy brown; owner: Foxy brown):
[mediawiki/extensions/Echo@master] new notification type was added and works with feature flag (enables=false)

https://gerrit.wikimedia.org/r/355797

Change 355797 had a related patch set uploaded (by Foxy brown; owner: Foxy brown):
[mediawiki/extensions/Echo@master] Adding the first step in order to enable the visualization of the feature.

https://gerrit.wikimedia.org/r/355797

Change 355797 merged by jenkins-bot:
[mediawiki/extensions/Echo@master] Adding the first step in order to enable the visualization of the Article Reminder feature.

https://gerrit.wikimedia.org/r/355797

Mattflaschen-WMF closed this task as Resolved.Jun 30 2017, 5:27 PM